@charset "utf-8";

/*===========================================================
	プライバシーポリシー説明
===========================================================*/

section#section_privacypolicy .section_inner {
	max-width: 720px;
}

#privacypolicy_description {
	margin: 100px auto 0;
	max-width: 560px;
}

#privacypolicy_description h3 {
	margin: 0 auto;
	padding-bottom: 10px;
	max-width: 420px;
	font-size: 1.5rem;
	text-align: center;
	letter-spacing: 0.1em;
	border-bottom: solid 1px #9fa0a0;
}

#privacypolicy_description p {
	margin-top: 40px;
	font-size: 1.2rem;
	line-height: 2.1em;
}

/*===========================================================
	プライバシーポリシーリスト
===========================================================*/

#privacypolicy_dlist {
	margin-top: 110px;
}

#privacypolicy_dlist dt {
	margin-top: 65px;
	padding-left: 1.5em;
	position: relative;
	color: #3e3a39;
	font-size: 1.4rem;
	font-weight: bold;
	letter-spacing: 0.1em;
}

#privacypolicy_dlist dt::before {
	content: "■";
	position: absolute;
	left: 0;
}

#privacypolicy_dlist dd {
	margin-top: 15px;
	color: #3e3a39;
	font-size: 1.2rem;
}

.privacy_disc_list {
	margin: 10px 0;
}

.privacy_disc_list li {
	margin-left: 2em;
	list-style: disc;
}

.privacy_sup_list {
	margin: 10px 0;
}

.privacy_sup_list li {
	padding-left: 2em;
	position: relative;
}

.privacy_sup_list li span.list_icon {
	position: absolute;
	top: 0;
	left: 0;
}

@media screen and (max-width: 750px) {

	/*===========================================================
		プライバシーポリシー説明
	===========================================================*/

	section#section_privacypolicy .section_inner {
		padding: 0 40px;
		max-width: initial;
	}

	#privacypolicy_description {
		margin: 90px auto 0;
		padding: 0 15px;
		max-width: initial;
	}

	#privacypolicy_description h3 {
		padding-bottom: 20px;
		max-width: initial;
		font-size: 1.3rem;
	}

	#privacypolicy_description p {
		margin-top: 40px;
		font-size: 1.3rem;
		line-height: 1.7em;
	}

	/*===========================================================
		プライバシーポリシーリスト
	===========================================================*/

	#privacypolicy_dlist {
		margin-top: 90px;
	}

	#privacypolicy_dlist dt {
		margin-top: 90px;
		font-size: 1.3rem;
		font-weight: 600;
	}

	#privacypolicy_dlist dd {
		margin-top: 20px;
		font-size: 1.3rem;
		line-height: 1.8em;
	}

	.privacy_disc_list {
		margin: 10px 0;
	}

	.privacy_disc_list li {
		margin-top: 10px;
		font-size: 1.3rem;
		line-height: 1.8em;
	}

	.privacy_sup_list_b {
		display: inline-block;
		padding-left: 1em;
		text-indent: -1em;
	}

	.privacy_sup_list_hosoku {
		margin: 10px 0 0 -2em;
	}

}